<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/fd8e4db6a4.js" crossorigin="anonymous"></script>
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <link rel="stylesheet" href="style.css">
    <title>Profile/Biodata</title>
</head>
<body>
    <div class="profile-card">
        <div class="head">
            <div class="profile-image">
                <img src="ValdeGanov.jpg" alt="Valde Ganov">
            </div>
            <div class="name-headline">
                <h1>Valde Ganov</h1>
                <h2>Fullstack Dev</h2>
                <span>from</span>
                <p><i class='fas fa-map-marker-alt'></i> Yogyakarta, Ind</p>
            </div>
        </div>
      <div class="content">
        <p class="about">
            Saya adalah orang yang menyukai kopi, suka ngopi dan sedang belajar koding di Binar academy Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro quos magni accusamus qui, doloremque voluptatibus cupiditate illum officiis eum. Dolor fuga incidunt eum, adipisci corporis iure molestias ipsam molestiae repellendus?
        </p>
        <section class="links">
            <h2>Contact me via:</h2>
            <ul>
                <li><a href="https://twitter.com/valdeganov" target="_blank"><i class="fab fa-twitter"></i></a>
                <li><a href="https://instagram.com/valdeganov" target="_blank"><i class="fab fa-instagram"></i></a>
            </ul>
        </section>
      </div>
    </div>
</body>
</html>